漏洞信息详情

Oracle Fusion Middleware WebLogic Server组件安全漏洞

  • CNNVD编号:CNNVD-201810-977
  • 危害等级: 中危
  • CVE编号: CVE-2018-2902
  • 漏洞类型: 信息泄露
  • 发布时间: 2018-10-17
  • 威胁类型: 远程
  • 更新时间: 2018-10-17
  • 厂        商: Oracle
  • 漏洞来源:

漏洞简介

Oracle Fusion Middleware(Oracle融合中间件)是美国甲骨文(Oracle)公司的一套面向企业和云环境的业务创新平台。该平台提供了中间件、软件集合等功能。WebLogic Server是其中的一个适用于云环境和传统环境的应用服务器组件。

Oracle Fusion Middleware中的WebLogic Server组件10.3.6.0版本至12.1.3.0版本的Console子组件存在存在安全漏洞。攻击者可利用该漏洞未授权读取数据,影响数据的保密性。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html

参考网址

来源:www.oracle.com

链接:http://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html

漏洞信息快速查询

相关漏洞

更多